* {
  margin: 0;
  padding: 0;
}

/* CSS Document */

.pagina {
    background-image: url(images/bombeo\ crudo_00.png);
    text-align: center;
    width: 100%;
	overflow-x: hidden;
    overflow-y: hidden;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-attachment: fixed;

}
.pagina .encabezado {
	width: 100%;
	height: 100px;

}
.pagina .encabezado .ancho {
	width: 100%;
	height: 100px;
	background-color: rgba(83,82,82,0.50);
    margin: auto;

}
.encabezado .ancho .logo {
	width: 10%;
	height: 100px;
	float: left;
		
}
.ancho .logo img {
}
.encabezado .ancho .menu {
	width: 78%;
	height: 100px;
	float:left;
	text-align:center;
	padding-top: 60px;
}
 
.encabezado .ancho .idioma {
	width: 10%;
	height: 100px;
	float: right;
	padding-left: 5px;
	padding-top: 5px;
		
}
.pagina .principal {
	width: 100%;
    height: 800px;
/*    background-color: rgba(30,30,30,0.20); */
    margin: auto;
}
.pagina .principal .contenido {
    width: 50%;
    height: 700px;
/*    background-color: rgba(212,207,207,0.05); */
    margin:0%;
    margin-top: 60px;
}
.principal .contenido form {
    width: 470px;
	margin: auto;
	background: rgba(0,0,0,0.50);
	padding: 10px 20px;
	box-sizing: border-box;
	margin-top: 10px;
	border-radius: 10px;
    text-align: center;
}
.principal .contenido .oilgas{
    padding-top: 100x;
    padding-bottom: 100px;
    margin: auto;
}

.principal .contenido .capabilities{
    max-width: 1200px;
    margin: auto;
    margin-top: 0px;
    display: flex;
    align-items: center;
    padding: 0px 20px;
}

.principal .contenido .capabilities .text_cap{
    margin-top: 5px;
    padding-left: 30px;
    width: 100%;
    padding-right: 150px;
 }
.principal .contenido .oilgas .oilgas{
    max-width: 1200px;
    margin: auto;
    margin-top: 0px;
    display: flex;
    align-items: center;
    padding: 0px 20px;
}

.principal .contenido .oilgas .text_oilgas{
    margin-top: 5px;
    padding-left: 20px;
    width: 100%;
    padding-right: 150px;
 }

 .principal .contenido .oilgas .text_oilgas h1{
    font-size: 34px;
 }
 
 .principal .contenido .oilgas .image_oilgas{
    margin-top: 100px;
    width: 100%;
    text-align:right;
 }

 .principal .contenido .oilgas .image_oilgas img{
    width: 800px;
 }
 .principal .contenido .contact_us .text_contact_us{
    margin-top: 5px;
    padding-left: 20px;
    width: 100%;
    padding-right: 150px;
 }

 .principal .contenido .contact_us .text_contact_us h4{
    font-size: 34px;
 }
 
 .principal .contenido .contact_us .text_contact_us h6{
    font-size: 20px;
    padding-left: 200px;
 }

.pagina h2 {
    color: rgba(255,255,255,1.00);
}
.pagina h6 {
    color: rgba(255,255,255,1.00);
    text-align:left;
    margin-left: 5%;
}

.pagina h4 {
    color: rgba(255,255,255,1.00);
}



.pagina .piepagina {
	width: 80%;
    margin: auto;
    background-color: rgba(30,30,30,0.20);
    height: 200px;
}
.pagina .piepagina .logotipo {
	width: 12.5%;
    height: 160px;
    float: left;
}

.pagina .piepagina .company_info {
    width: 25%;
    height: 160px;
    float: left;
	color:rgba(255,0,4,1.00);
}

.piepagina .company_info h4 {
    color: rgba(255,255,255,1.00);
    text-align: left;
    text-decoration: none;
    font-size:large;
    padding-top: 10px;
}

.piepagina .company_info ul {
    text-decoration: none;
    list-style-type: none;
    text-align: left;
}

.piepagina .logotipo img {
    padding-top: 25px;
    float: left;
}

.pagina .piepagina .company_papers {
    width: 25%;
    height: 160px;
    float: left;
}

.piepagina .company_papers h4 {
    color: rgba(255,255,255,1.00);
    font-size:large;
    padding-top: 10px;
}

.piepagina .company_papers ul {
    color: rgba(255,255,255,1.00);
    text-align: left;
    list-style-type: none;
    text-decoration: none;
}

.pagina .piepagina .company_piepag {
    width: 25%;
    height: 160px;
    float: left;
}

.piepagina .company_piepag h4 {
    color: rgba(255,255,255,1.00);
    font-size:large;
    padding-top: 10px;
}

.piepagina .company_piepag ul {
    color: rgba(255,255,255,1.00);
    text-align: left;
    list-style-type: none;
    text-decoration: none;
}

.pagina .piepagina .pie {
	width: 100%;
    background-color: rgba(25,24,24,0.50);
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
}

.piepagina .pie a {
    color: rgba(255,255,255,1.00);
    font-size: medium;
    text-align: center;
}

ul li a {
	color: rgba(255,255,255,1.00)
}

ul li a:hover {
	color:rgba(255,0,4,1.00)
}
.pagina p {
    color: rgba(255,255,255,1.00);
}

.contenido form h2 {
	color: #fff;
	text-align: center;
	margin:0;
	font-size: 30px;
	margin-bottom: 20px;
}
.contenido form input, textarea, #boton {
	width: 100%;
	margin-bottom: 20px;
	padding: 8px;
	box-sizing: border-box;
	font-size: 15px;
	border: no;
}
.contenido form #boton {
	background: #31384A;
	margin-bottom: 10px;
	color: #fff;
	padding-top: 30px;
	padding: 20px;
}
.contenido form #boton:hover {
	cursor: pointer;
}


.contenido form textarea {
	min-height: 100px;
	max-height: 200px;
	max-width: 100%;
}
.principal .contenido .oilgas1 {
    width: 44%;
    margin-top: 15px;
    float: left;
}
.principal .contenido .oilgas2 {
    width: 44%;
    margin-top: 15px;
    float: right;
    text-align: right;
}
.principal .contenido h1 {
    color: rgba(255,255,255,1.00);
    text-align: center;
}
